msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain rp_mobs x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-11-26 15:16+0100\n"
"PO-Revision-Date: 2025-08-25 19:09+0000\n"
"Last-Translator: diegomartinez <diegomartinez@noreply.codeberg.org>\n"
"Language-Team: Spanish <https://translate.codeberg.org/projects/repixture/"
"rp_mobs/es/>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.12.2\n"

#: mods/rp_mobs/achievements_feed.lua:21
msgid "Gonna Feed ’em All"
msgstr "Voy a Alimentarlos a Todos"

#: mods/rp_mobs/achievements_feed.lua:22
msgid "Feed an animal of each species once."
msgstr "Alimenta un animal de cada especie una vez."

#: mods/rp_mobs/achievements.lua:14
msgid "Hunter"
msgstr "Cazador"

#: mods/rp_mobs/achievements.lua:15
msgid "Kill an animal for food."
msgstr "Mata un animal por comida."

#: mods/rp_mobs/achievements.lua:24
msgid "Gotcha!"
msgstr "¡Te Atrapé!"

#: mods/rp_mobs/achievements.lua:25
msgid "Capture a tame animal."
msgstr "Captura un animal domesticado."

#: mods/rp_mobs/achievements.lua:34
msgid "Best Friends Forever"
msgstr "Mejores Amigos Por Siempre"

#: mods/rp_mobs/achievements.lua:35
msgid "Tame an animal."
msgstr "Domestica un animal."

#: mods/rp_mobs/achievements.lua:44
msgid "Wonder of Life"
msgstr "Maravilla de La Vida"

#: mods/rp_mobs/achievements.lua:45
msgid "Get two animals to breed."
msgstr "Haz que dos animales se apareen."

#: mods/rp_mobs/api.lua:736 mods/rp_mobs/api.lua:874
msgid "Hostile mobs are disabled!"
msgstr "¡Los mobs hostiles están deshabilitados!"

#: mods/rp_mobs/capture.lua:42
msgid "Not tamed!"
msgstr "¡No está domesticado!"

#: mods/rp_mobs/capture.lua:66 mods/rp_mobs/capture.lua:117
msgid "Missed!"
msgstr "¡Fallo!"

#. ~ Tooltip of mob in item form. @1 = mob description, @2 = mob name (label)
#: mods/rp_mobs/capture.lua:84
msgid "@1: “@2”"
msgstr "@1: “@2”"

#: mods/rp_mobs/crafts.lua:48
msgid "Net"
msgstr "Red"

#: mods/rp_mobs/crafts.lua:49
msgid "Good for capturing small animals"
msgstr "Buena para capturar animales pequeños"

#: mods/rp_mobs/crafts.lua:74
msgid "Lasso"
msgstr "Lazo"

#: mods/rp_mobs/crafts.lua:75
msgid "Good for capturing large animals"
msgstr "Bueno para capturar animales grandes"
